from django import forms
from .models import *

class UserInfoForm(forms.Form):
    username = forms.CharField(label='New Username', max_length=32)
    email    = forms.EmailField()
    firstname = forms.CharField(label='First Name', max_length=32)
    lastname = forms.CharField(label='Last Name', max_length=32)
    colorBlind = forms.BooleanField(label='ColorBlind', required=False)